
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'MDLDONEMTAKIPLERI')

CREATE TABLE [dbo].[MDLDONEMTAKIPLERI](
	[TAKIPNO] [nvarchar](50) NULL,
	[TUTAR] [float] NULL
) ON [PRIMARY]
GO


